<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_LEADS_IEP_INITIAL_ENGAGEMENT_1_FROM_LEADS_TITLE'] = 'Leads';
$mod_strings['LBL_IEP_INITIAL_ENGAGEMENT_DOCUMENTS_1_FROM_DOCUMENTS_TITLE'] = 'Documents';
